h3.grey { color: #666;  }

a.button { background: #15A1BB; line-height: 37px; color: #fff; margin: 1em 0; display: inline-block; padding: 0 15px; }

div.pcontent { margin:0 auto; width: 947px; }
div.pcontent .content { float: left; width: 600px; }
div.pcontent .content.wrap { background: #FFF; padding: 30px; width: 540px; }
div.pcontent .content.full { float: none; width: auto; clear: both; margin-bottom: 1em; }
div.pcontent .content.full.wrap { padding: 30px 50px; }
div.pcontent .sidebar { float: right; width: 332px; overflow: hidden; }
#content div.pcontent .sidebar.full { margin:0; padding-top: 21px; width: 337px; /*height: 348px;*/ }
div.pcontent .sidebar.white { background: #FFF; }

#content div.pcontent .sidebar.cheadline .big { margin-top:0; border-bottom: 5px solid #00B5D4; padding: 0 0 10px 0; height: 180px; }
#content div.pcontent .sidebar.cheadline .big .icons { clear: both; display: block; float: none; position: static; top: auto; width: 100%; }
#content div.pcontent .sidebar.cheadline .big h3 { margin-top: 35px; clear: both; width: 100%; }
#content div.pcontent .sidebar.cheadline .big h3 a {  font-size: 18px !important; }
#content div.pcontent .sidebar.cheadline .xsmall { height: 90px; }
#content div.pcontent .sidebar.cheadline .xsmall.last { border-bottom: none; }
#content div.pcontent .sidebar.cheadline .xsmall .icons { bottom: 10px; top: auto; left:0; }
#content div.pcontent .sidebar.cheadline .xsmall h3 { width: 100%; }
#content div.pcontent .sidebar.cheadline .xsmall h3 a { font-size: 16px; }

.search { border: 1px solid #808080; height: 25px; width: 150px; background: url(../img/bg/search.jpg) no-repeat 0 0;  padding: 1px 5px 1px 25px; font-size: 12px;}
.search.small { width: 100px; }
.search.big { width: 190px; }

#content li.last { margin-right: 0; }

footer .buttom-link { float:left; display:block; text-align:center; width:80px; line-height:1.2em; color:#00B5D4; font-size:10px; }

.aa-nav-contents { position: absolute; bottom: 0; z-index: 9990; }
.aa-nav-contents.nav-top { z-index: 9996; }
.aa-nav-contents .aa-nav-content, .aa-nav-contents .aa-nav-content a, .aa-nav-contents .aa-nav-content .itag { color: #FFF; }
.aa-nav-contents .aa-nav-content { position: absolute; top:0; left:0; width:906px ; height:300px; display: none; padding: 45px 20px 15px 20px; }
.aa-nav-contents .aa-nav-content.selected { z-index: 99999; }
.aa-nav-contents .aa-nav-content .close { position: absolute; right: 20px; bottom:10px; background: url(../img/aa-icons.png) repeat-x 0 -403px; display: block; width: 63px; height: 50px; }
.aa-nav-contents .aa-nav-content.news,
.aa-nav-contents .aa-nav-content.sports { background: #7F7F7F; }
.aa-nav-contents .aa-nav-content.news .close,
.aa-nav-contents .aa-nav-content.sports .close { background-position: -1440px -445px; }
/*.aa-nav-contents .aa-nav-content.sports { background: #00B5D4; }
.aa-nav-contents .aa-nav-content.sports .close { background-position: -1361px -445px; }*/
/*
.aa-nav-contents .aa-nav-content.sondakika, .pcontent.sondakika { background: #B70E20; height: 55px; padding-top: 15px; padding-bottom: 0; overflow: hidden; }
.aa-nav-contents .aa-nav-content.sondakika a, .aa-nav-contents .aa-nav-content.sondakika p,
    .pcontent.sondakika a , .pcontent.sondakika p { color: #FFF; }
.aa-nav-contents .aa-nav-content.sondakika h3, .aa-nav-contents .aa-nav-content.sondakika p,
    .pcontent.sondakika h3, .pcontent.sondakika p { line-height: 1em; }
.aa-nav-contents .aa-nav-content.sondakika h3 a, .pcontent.sondakika h3 a { font-size: 16px; }
.aa-nav-contents .aa-nav-content.sondakika p, .pcontent.sondakika p { float: left; font-size: 11px; max-width: 840px; overflow: hidden; height: 20px; }
.aa-nav-contents .aa-nav-content.sondakika .social-icons, .pcontent.sondakika .social-icons { float: left; clear: none; margin-left: 10px; }
.aa-nav-contents .aa-nav-content.sondakika .social-icons li, .pcontent.sondakika .social-icons li { width: auto; margin-bottom:0;}
.aa-nav-contents .aa-nav-content.sondakika .close, .pcontent .sondakika.close { background-position: -1517px -445px; }
.aa-nav-contents .aa-nav-content.sondakika ol, .pcontent.sondakika ol { position: relative; }
.aa-nav-contents .aa-nav-content.sondakika ol>li, .pcontent.sondakika ol>li { display:block; float: none; width: auto; clear: both; height: 55px; margin-bottom: 15px; }
    .pcontent.sondakika { padding: 20px !important; width: 907px !important; height: 45px; }
    .pcontent.sondakika h3 { font-size: 16px; }
    .pcontent.sondakika a { font-size: 1.1em; }*/

.aa-nav-contents .aa-nav-content.sondakika, .pcontent.sondakika { background: #B70E20;/* height: 55px;*/ padding-top: 15px; padding-bottom: 0; overflow: hidden; }
.aa-nav-contents .aa-nav-content.sondakika a, .aa-nav-contents .aa-nav-content.sondakika p,
    .pcontent.sondakika a , .pcontent.sondakika p { color: #FFF; }
.aa-nav-contents .aa-nav-content.sondakika h3, .aa-nav-contents .aa-nav-content.sondakika p,
    .pcontent.sondakika h3, .pcontent.sondakika p { line-height: 1em; }
.aa-nav-contents .aa-nav-content.sondakika h3 a, .pcontent.sondakika h3 a { font-size: 16px; }
.aa-nav-contents .aa-nav-content.sondakika p, .pcontent.sondakika p { float: left; font-size: 11px; max-width: 840px; overflow: hidden; height: 25px; }
.aa-nav-contents .aa-nav-content.sondakika .social-icons, .pcontent.sondakika .social-icons { float: left; clear: none; margin-left: 10px; }
.aa-nav-contents .aa-nav-content.sondakika .social-icons li, .pcontent.sondakika .social-icons li { width: auto; margin-bottom:0;}
.aa-nav-contents .aa-nav-content.sondakika .close, .pcontent .sondakika.close { background-position: -1517px -445px; }
.aa-nav-contents .aa-nav-content.sondakika ol, .pcontent.sondakika ol { position: relative; }
.aa-nav-contents .aa-nav-content.sondakika ol>li, .pcontent.sondakika ol>li { display:block; float: none; width: auto; clear: both; /*height: 55px;*/ margin-bottom: 15px; }
    .pcontent.sondakika { padding: 20px !important; width: 907px !important; /* height: 45px;*/ }
    .pcontent.sondakika h3 { font-size: 16px; }
    .pcontent.sondakika a { font-size: 1.1em; }


.aa-nav-content ol {  }
.aa-nav-content ol li.root { height: 300px; overflow: hidden; }
.aa-nav-content li { float: left; margin-right: 1px; width: 290px; padding-left:10px; }
.aa-nav-content ul { clear: both; }
.aa-nav-content ul li { float:none; margin-bottom: 15px; padding-left:0; border-left: 0 !important; }
.aa-nav-content ol ol { margin-top: 30px; }
.aa-nav-content ol ol li { height: auto; border-left: 0 !important; line-height: 30px; margin-right: 15px; width: 100px; color: #FFF; }
.aa-nav-content h4 { font-size: 14px; }
.aa-nav-content .headline { margin-bottom: 15px; }
.aa-nav-content .headline img { margin: 0 15px 15px 0; }
.aa-nav-content .headline h5 a { font-size: 15px; line-height: 1.3em; display: block; margin-bottom: 5px /*23px*/; }
.aa-nav-content .headline strong { display:block; }
.aa-nav-content.news li { border-left: 1px solid #CCC; }
.aa-nav-content.news ol ol li { border-top: 1px solid #CCC; }
.aa-nav-content.news ol ol li.bottom { border-bottom: 1px solid #CCC; }
.aa-nav-content.sports li { border-left: 1px solid #0091AA; }
.aa-nav-content.sports ol ol li { border-top: 1px solid #0091AA; }
.aa-nav-content.sports ol ol li.bottom { border-bottom: 1px solid #0091AA; }

.itag { color: #999; font-size: 9px; /*margin-top: 10px; clear: both;*/ }
.itag strong { margin-left: 1em; }
.category { color: #003866; display: block; font-size: 9px; }

input.blur { color: #999; font-style: italic; }

ul.icons { margin-top: 5px; }
ul.icons li { background: #00B5D4; margin-left: 3px; padding: 4px;  }
ul.icons li a { display: block; }
	ul.icons li .aa-icons-exclusive { height: 20px; }
ul.icons li.flag { background: #003867; padding:2px; }
ul.icons, ul.social-icons { float: right; ; }
ul.icons li, ul.social-icons li { float: left; }

.teasers {  }
.teasers>li { border-bottom: 1px solid #FFF; display: block; clear: both; overflow: hidden; padding-bottom: 10px; margin-bottom: 10px; position: relative; }
.teasers img, .teaser img { float:left; margin-right: 3%; }
.teasers ul li { float: left; }
/*.teasers p { height: 80px; }*/

.teaser { overflow: hidden; }
.teaser ul { float: right; }
.teaser ul.social-icons { position: absolute; bottom: 10px; right: 0; }
.teaser ul li { float: left; }
.teaser>div { margin-top: 10px; color: #999 !important; font-size: 9px; }
.teaser>div strong { margin-left: 1em; }
.teaser p { color: #666; font-size: 12px; overflow: hidden; margin:0; }
.teaser.img-small img, .teaser.img-small p { margin-top: 10px; }
.teaser.img-small p { height: 90px; overflow: hidden; }

div.pcontent .content.wrap {  }
div.pcontent .content.wrap .teaser ul.social-icons { position: static; }
div.pcontent .content.wrap .teasers > li { border-bottom-color: #EFEFEF; margin-bottom: 15px; }

#content .teaser.xsmall { width: 295px; height: 76px; border-bottom: 1px solid #CCC; }
#content .teaser.xsmall.last { border-bottom: 0; }
.teaser.xsmall div, .teaser.xsmall h3 { margin: 0; }
.teaser.xsmall img, .teaser.xsmall p { display: none; }
.teaser.xsmall ul { margin-top: 15px; }
#content .content-top .teaser.xsmall { height: 90px; }

.teaser-photo { margin-top: 10px; }
.teaser-photo .photo { position: relative; width: 300px; height: 207px; margin-bottom: 15px; }
.teaser-photo .photo img { }
.teaser-photo a h5 { font-size: 12px; font-weight: normal; }
.teaser-photo .photo div { color: #FFF; height: 25px; line-height: 28px; overflow: hidden; position: absolute; right: 0; text-align: center; top: 10px;  z-index: 9; }
.teaser-photo section, .teaser-photo section ul { width: 100%; }
.teaser-photo section ul { border-bottom-color: #B2B2B2; margin-bottom: 0; }

.section-title { overflow: hidden; height: 37px; }
.section-title h3 { float: left; background: #00B5D4; border-bottom: 3px solid #0091AA; line-height: 28px; margin:0; position: relative; z-index: 2; height: 25px; font-size: 12px; color: #FFF;  padding: 0 15px; }
	.section-title h3 a { line-height: 28px; height: 25px; font-size: 12px; color: #FFF; }
.section-title .line { display: block; float: left; width: 100%; border:0; border-top: 3px solid #999; margin:0; z-index: 1; margin-top: -3px; height: 3px; }
.section-title.off { }
.section-title.off h3 { background: #F9F6F4; color: #7F7F7F; border-bottom-color: #C7C5C3; }
.section-title.off .aa-layout-bottom-arrow { display:none; }
.section-title.grey h3 { background-color: #B2B2B2; border-bottom-color: #C7C5C3; }
.section-title.grey .line { border-bottom-color: #C7C5C3; }
.section-title.grey-light h3 { background-color: #F9F6F4; border-bottom-color: #a3a3a3; color: #666; }
.section-title.grey-light .line { border-bottom-color: #A3A3A3; }
.section-title.right h3 { float: right; }
.section-title.right .aa-icons { float: left; margin: 0 10px 0 0; }
.section-title.no-arrow {height: 28px; }
.section-title.blue h3 { background: #00457c; border-bottom-color: #013765; }
	.section-title.blue h3 a { display: block; height: 100%; }

section {}
section article { width: 318px; margin-right: 25px; }
section article .video { height: 176px; width: 318px; background: #000; margin-bottom: 15px; }
section article .teaser { width: 318px; }
section span.aa-icons { margin-left: 10px; margin-top: -3px; }
section ul { width: 250px; /*margin-bottom: 10px;*/ border-bottom: 1px solid #fff; }
section li { margin-bottom: 15px; width: 100%; }
section img { margin-top: 3px; }
section img.lfl { margin-right: 10px; }
section img.lfr { margin-left: 10px; }
section h5 { font-size: 14px; height: 34px; margin:0; line-height:1.2em; }
ul.videos-recent a h5 { font-size: 12px; }
 #content .content section { margin-top: 15px; }

.sidebar section { margin:0 auto; width: 303px; }
.sidebar .teasers { width: 303px; margin: 0 auto; }
.sidebar .teasers p { height: auto; }

.headlines {}
.headlines ul { float: left; width: 282px; margin-right: 30px; padding: 4px 0 10px; height: 135px; }
.headlines ul.even { margin-right: 0; }
.headlines li, .headlines p, .headlines a { margin:0; }
.headlines h5 { height: auto; }
.headlines h5 a { font-size: 12px; margin-bottom: 6px; display: block; }
.headlines h6 a { font-weight: normal; font-size: 12px; color: #666; }

.news-slider { position: relative; height: 87px; overflow: hidden; }
.news-slider .news-slider-nav { background: url(../img/aa-icons2.png) repeat-x 0 -21px; display: inline-block; vertical-align: middle; width: 23px; height: 23px; margin-top: 33px; cursor: pointer; }
.news-slider .nav-pre { background-position: 0 -16px; }
.news-slider .nav-next { background-position: -21px -16px; }
.news-slider .box-content-wrapper { margin: 18px 26px; overflow: hidden; width: 279px; height: auto; }
.news-slider .box-content { position: relative; height: 54px; overflow: hidden; }
.news-slider .box-content img { float: left;margin-right: 5px; margin-top: 4px; }
.news-slider .box-content h4 { line-height: 1em; margin:0;}

.newsticker { float: left; margin-left: 5px; overflow: hidden; }
.newsticker-fader { position: relative; top:0; left:0; height: 25px; }

.gallery-simple { position: relative; width: 400px; height: 300px; overflow: hidden; }
.gallery-simple ul { position: relative; width: 100%; }
.gallery-simple ul li { position: absolute; top:0; left:0; z-index: 1; display: none; height: 424px; width: 100%; text-align: center; }
.gallery-simple ul li.selected { z-index:2; display: block; }
.gallery-simple ul li.selected a { height: 368px; }
.gallery-simple ul li.active { z-index:3; display: block; }
.gallery-simple .gallery-nav-control { position: absolute; top: 0; width: 30px; height: 100%; /* height: 44px; */ background: url(../js/plugins/bbContentSlider/arrows.png) no-repeat 0 center; cursor: pointer; overflow: hidden; z-index: 5; }
.gallery-simple .gallery-nav-control.prev { left: 10px; }
.gallery-simple .gallery-nav-control.next { right: 10px; background-position: -32px center; }
.gallery-simple .slideshow { position: absolute; left:0; bottom:0; width: 100%; z-index: 5; text-align: center; }
.gallery-simple .slideshow a { display: inline-block; margin:0; padding: 0 1em 0 0; height: 24px; line-height: 24px; background: url(../img/bg/repeatx.png) repeat-x 0 -25px; color: #FFF; opacity: 0.8; }
.gallery-simple .slideshow a .aa-icons { float: left; margin-right: 10px; }
.gallery-simple.mini { width: 303px; height: 202px; }
.gallery-simple.mini li img { width: 303px; height: 202px; }
.gallery-simple.mini-raw { width: 300px; height: 244px; }
.gallery-simple.mini-raw li img { width: 300px; height: 207px; }
.gallery-simple.mini-raw .slideshow a { font-size: 12px; background: #B2B2B2; }
		.gallery-simple .photo-info {
			display:none;
			position: absolute; bottom: 0; left: 0; width: 100%;
			background: rgba(0,0,0,0.5);
			padding: 5px 1em;
			border-top: 1px solid #000;
		}
		.gallery-simple .photo-info div, .gallery-simple .photo-info span { font-size: 10px; line-height: 14px; color: #fff; }
		.gallery-simple .photo-info .title { color: #00B2D2; font-weight: bold; }
		.gallery-simple .photo-info .desc { }
		.gallery-simple .photo-info .date span { margin-left: 1em; color: #00B2D2; }

/*
body.photo .content-top .slideshow .gallery-like { background: url(../img/bg-like-button.png) no-repeat 0 0; display: inline-block; padding-left: 60px; line-height: 56px; width: 59px; height: 56px;cursor: pointer; color: #00b3d2; }
body.photo .content-top .slideshow .gallery-like.liked, body.photo .content-top .slideshow .gallery-like:hover { background-position: 0 -57px; color: #ccc; }
*/
.gallery-like-overlay { display: none; position:absolute; left: 330px; top: 105px; background: url(../img/bg-like.png) no-repeat 0 0; width: 146px; height: 146px; cursor: pointer; z-index: 9; line-height: 56px; }
body.photo .content-top .slideshow .gallery-like-popup { background: url(../img/bg-like-popup.png) no-repeat 0 0; display: inline-block; padding: 7px 5px 9px 40px; line-height: 18px; width: 70px; height: 32px;cursor: pointer; color: #00b3d2; text-align: center; }

body.like-popup { background: #000;  width: 825px; height: auto; }
    body.like-popup .news-gallery { width: auto; height: 435px; }
	body.like-popup .gallery-simple ul li  { height: 435px; }
    body.like-popup .gcontent-buttons { height: 150px; margin: 5px 40px 0 40px; overflow: hidden; }
    body.like-popup .gcontent-buttons .slideshow  { margin-top: 5px; }
    body.like-popup .news-gallery ul { background: #000; left: 41px; width: 740px; height: 435px; }
    body.like-popup .news-gallery li.selected img { /*width: 740px; height: 435px; margin-top:0 !important;*/ }
    body.like-popup .gallery-nav-control.arrows-shadow { background-image: url(../img/bg-like-arrows.png); }
    body.like-popup .gallery-simple .gallery-nav-control.prev { left:0; background-position: 0 160px; }
    body.like-popup .gallery-nav-control.arrows-shadow.next { right:0; background-position: -30px 160px; width: 30px; }
    body.like-popup h2 { color: #00B4D3; text-align: center; margin-bottom: 0; max-height: 40px; line-height: 1.5em; }
    body.like-popup h2, body.like-popup .photo-desc { overflow: hidden; min-height: 1em; }
    body.like-popup .photo-desc { height: 65px; font-size: 11px; text-align: center; }
    body.like-popup .gallery-like { background: url(../img/bg-like-button.png) no-repeat 0 0; display: inline-block; line-height: 48px; width: 117px; height: 48px; cursor: pointer; color: #fff; text-align: center; font-size: 18px; }
    body.like-popup .btn-popup-close { background: url(../img/bg-like-popup-close.png) no-repeat 0 0; display: inline-block; line-height: 48px; width: 70px; height: 48px; cursor: pointer; color: #fff; padding-left: 45px; font-size: 18px; }

#fancybox-content { border-color: #000 !important; background-color: black !important; }



.news-gallery { width: 609px; height: 424px; /*368px;*/ }
.news-gallery ul { height: 424px; background: #000; }
.news-gallery li.selected img { /*height: 424px; 368px;*/ }
.credits { text-align: center; font-size: 10px; }

#content .news-content { background: #FFF; padding: 20px; width: 570px; margin-top: -20px; overflow: hidden; }
.news-content h4 { color: #666; margin: 1em 0 0 0; line-height: 1.5em; font-size: 12px; }
.news-content a { color: #003866; text-decoration: underline; }
.news-content .social-icons { margin-top: -1px; }
.news-content .news-spot { font-size: 14px; margin:10px 0; font-weight: bold; /*font-style: italic;*/ }
.news-kunye { margin-bottom: 2em; }
.news-kunye h3 { min-height: 45px; }
.news-kunye .kunye span { font-size: 9px; }
.news-kunye .kunye div { font-size: 10px; }
.related-news { margin: 20px 10px 10px 20px; }
.related-news p { height: auto; }
	.related-news .teasers>li { padding-bottom: 10px; margin-top: 10px; }
	.related-news .social-icons { margin-top: 10px; }

.photo_gallery { background: url(../img/photo_gallery.png) no-repeat 0 0; display: block; margin: 1em 0; line-height: 34px; padding-left: 40px; color: #666; }

#news-maincontent { font-size: 12px; }
#news-maincontent p, #news-maincontent span, #news-maincontent div, #news-maincontent a { font-size: 1em !important; }
#news-maincontent p br { display:block; clear:both; margin-bottom: 1em; }
		
.tarihte-bugun { }
	.tarihte-bugun tr { border-bottom: 1px solid #eaeaea; }
	.tarihte-bugun td { padding: 10px 0; }
	.tarihte-bugun .tb-date { }
	.tarihte-bugun td.tb-img { vertical-align: middle; text-align:left; width: 200px; }
		.tarihte-bugun td.tb-img img { width: 160px; }
	.tarihte-bugun td.tb-content { padding: 5px 10px; vertical-align: middle; }

body.video {}
body.video #content .content-top { height: auto !important; }
body.video #content .content-top .sidebar { position: relative; height: 340px; }
body.video #content .content-top .sidebar ol.medium { position: absolute; bottom:0; left:0; }
body.video #content .content-top .sidebar .teaser { height: auto; min-height: 120px; }
body.video #content .content-top .sidebar,
body.video #content .content-top .teasers,
body.video #content .content-top .teasers .teaser { width: 262px; }
body.video #content .content-top .sidebar,
body.video #content .content-top .teasers .teaser { float: right; margin-top:0; }
body.video #content .content-top .teasers .teaser { margin-bottom: 15px; }
body.video #content .content-top .pcontent { background: #000; height: auto; /*padding: 42px 20px 20px 20px;*/ padding: 40px 25px 20px; width: 897px; overflow: hidden; }
body.video #content .content-top .content {  }
body.video #content .content-top .mm-container { margin:0 auto; width: 600px; height: 338px; /*border: 1px solid #6F6F6F;*/  background: #363636; }
body.video #content .content-top .teasers li { border-bottom: none; padding-bottom: 0; }
body.video #content .content-top .teasers.medium h3 { /*max-height: 45px;*/ overflow: hidden; }
body.video #content .content-top .teasers .category, body.video #content .content-top div, body.video #content .content-top p  { color: #fff; }
body.video #content .content-top h3 { color: #00B5D4; }
body.video .content-top section {}
body.video .content-top section h4 { margin-top: 26px; color: #CCC; line-height: 30px; border-bottom: 1px solid #CCC; }
body.video .content-top section a { color: #00B5D4; }
body.video .content-top section .itag { color: #999 !important; }
body.video .content-top section ul { width: auto; margin-top: 10px; overflow: hidden;}
body.video .content-top section li { float: left; width: 290px; margin: 0 15px 20px 0; }
body.video .content-top section li.last { margin-right: 0; }
body.video .content-top section img.lfl { margin-right: 2% !important; }
body.video .content-top section img.lfr { margin-left: 2% !important; }

.teasers.videos>li { clear: none; float: left; margin-right: 31px; margin-bottom: 15px; width: 213px; border:0; height: 220px; position: relative; }
.teasers.videos img { margin-bottom: 5px; }
.teasers.videos ul { border:0; }
.teasers.videos div, .teasers.videos h3 { margin: 0; }
.teasers.videos .category { margin-top: 75px; }

.teasers.videos ul.icons { width: 67px; }
.teasers.videos ul.icons li, .teasers.videos ul.social-icons li { width: 20px; /*margin-right: 5px;*/ }
.teasers.videos ul.icons li span.aa-icons { margin:0; }
.teasers.videos ul.social-icons { position: absolute; bottom: 0; left: 0; }
.teasers.videos.medium { margin-top: 15px; }
.teasers.videos.medium>li { width: 120px; height: 155px/*185px*/; margin-right: 20px; }
.teasers.videos.medium h3 { font-size: 12px; }
.teasers.videos.medium div { font-size: 9px; }
.teasers.videos.medium div strong { clear:both; display: block; }
.teasers.videos.small { margin: 15px 0 0 auto; width: auto; }
.teasers.videos.small>li { width: 120px; height: 110px; margin-right: 40px; }
.teasers.videos.small h3 { font-size: 12px; }
.teasers.videos.small div { font-size: 9px; }
.teasers.videos.small div strong { clear:both; display: block; }

.pcontent.categories { overflow: hidden; }
.pcontent.categories .content { width: 740px; }
.pcontent.categories .categories-menu { width: 207px; /*background: #fff;*/ overflow: visible; }
.pcontent.categories .categories-menu h3 { background: #00B5D4; color: #fff; }
.pcontent.categories .categories-menu ul { background: #fff; margin-top:-8px; }
.pcontent.categories .categories-menu li { overflow: visible; }
.pcontent.categories .categories-menu li a { display: block; width: 187px; line-height: 33px; color: #003866; overflow: visible; padding-left: 20px; border-bottom: 1px solid #CCC; font-size: 14px; font-weight: bold; }
.pcontent.categories .categories-menu li a:hover { background: url(../img/bg/video-category.png) no-repeat 0 center; color: #fff; margin-left: -15px; padding-left: 35px; border-bottom: 1px solid transparent;}
.pcontent.categories .content.line { border-bottom: 1px solid #ABABAB; margin-bottom: 0; }
.pcontent.categories a.all { text-align: right; width: 700px; }

body.photo {}
body.photo #content .content-top { background: #000; }
body.photo #content .content-top .sidebar { position: relative; height: 420px !important; width: 187px !important; }
body.photo #content .content-top .sidebar .gcontent { border:0; position: absolute; bottom:0; left:0; min-height: 130px; height: auto; padding:0; }
body.photo #content .content-top .sidebar .gcontent p,
body.photo #content .content-top .sidebar .gcontent div.photo-desc { color: #fff; font-size: 10px; line-height: 1.2em; }
	body.photo #content .content-top .sidebar .gcontent div.photo-desc .date { margin-top: 5px; font-size: 10px; font-style: italic; }
	body.photo #content .content-top .sidebar .gcontent div.photo-desc .date span { color: #00B2D2; margin-left: 1em; font-size: 10px; }
body.photo #content .content-top .sidebar ul.social-icons { float: left; }
body.photo .content-top .news-gallery { width:706px; }
body.photo .content-top .news-gallery .gallery-nav-control.prev { left:0; }
body.photo .content-top .news-gallery .gallery-nav-control.next { right:0; }
body.photo .content-top .news-gallery ul { margin-left: 35px; }
body.photo .content-top .news-gallery ul li { width: 636px; overflow: hidden; }
body.photo #content .content-top .sidebar,
body.photo #content .content-top .teasers,
body.photo #content .content-top .teasers .teaser { width: 262px; }
body.photo #content .content-top .sidebar, body.photo #content .content-top .teasers .teaser { float: right; margin-top:0; }
body.photo #content .content-top .teasers .teaser { min-height: 153px; }
body.photo #content .content-top .pcontent { background: #000; height: 424px; /*padding: 40px 25px 20px;*/ width: 897px; }
body.photo #content .content-top .mm-container { margin:0 auto; width: 601px; height: 347px; background: #363636; }
body.photo #content .content-top h3 { color: #fff; }
body.photo #content .content-top .teasers li { height: 85px; }
body.photo .gcontent { height: 120px; }
body.photo .gcontent h2 { color: #00B4D3; }
body.photo .teasers { margin-bottom: 1em; }

.teasers.photos>li { clear: none; float: left; margin-right: 23px; width: 300px; border:0; height: 275px; position: relative; padding:0; }
.teasers.photos img { margin-bottom: 5px; }
.teasers.photos ul { border:0; }
.teasers.photos div, .teasers.photos h4 { margin: 0px; line-height: 1.5em; }
.teasers.photos .category { margin-top: 75px; }
.teasers.photos .social-icons { float: left; margin-top: 5px; }
body.photo a.all { text-align: right; border-top: 1px solid #CCC; }

.submenu { position: relative; height: 25px; background: #fff; z-index: 9995; padding: 30px; border-top: 3px solid #CCC; top: -3px; }
.submenu h1 { font-size: 14px; float: left; margin-right: 30px; }
.submenu h1, .submenu li a {line-height: 25px; }
.submenu ul { float: left; height: 37px; overflow: hidden; }
.submenu li { float: left; border-right: 1px solid #CCC;}
.submenu li.last { border-right: none; }
.submenu li a { display: block; height: 100%; font-size: 12px; padding: 0 15px; }
.submenu li span { display: none; }
.submenu li.selected { border-right: none; }
.submenu li a:hover, .submenu li.selected a { background: #00B5D4; color: #fff; border-bottom: 3px solid #0091AA; }
.submenu li.selected span { display: block; }

ul.kurumsal li { float:left; height: 215px; width: 168px; margin: 0 42px 15px 0; }
    div.pcontent .content.wrap ul.kurumsal li{ margin-right: 18px; }
    div.pcontent .content.full ul.kurumsal li { margin-right: 91px; }
    div.pcontent .content.full.wrap ul.kurumsal li { margin-right: 58px; }
ul.kurumsal li img { display: block; }
ul.kurumsal li h3 { clear: both; line-height: 25px; margin:135px 0 0; font-size: 14px; }
h1.kurumsal { background: #00B5D4; line-height: 50px; font-size: 14px; color: #fff; padding: 0 50px; }
h2.kurumsal { font-size: 14px; color: #003866; margin-bottom: 30px; }

#content.nopicture {}
#content.nopicture h1 { background: #00B5D4; line-height: 50px; font-size: 14px; color: #fff; padding: 0 50px; }
#content .pcotnent .content { background: #fff; padding: 30px; width: 540px; }

#content.notop .pcontent { padding-top: 0;  }
#content.content-white { background: url(../img/bg/content-top.png) repeat-x 0 0; color: #666; }
#content .pcontent>h1.kurumsal { margin-bottom:0; }
#content.content-white div.pcontent .content.wrap.full { padding: 30px 50px; }
#content.content-white ul.kurumsal {}
#content.content-white ul.kurumsal li { width: 168px; margin-right: 58px; }
#content.content-white ul.kurumsal li.last {margin-right: 0; }
#content.content-white ul.kurumsal li h3 { }

.side-menu { width: 254px; overflow: visible; margin: 0 0 35px 35px; }
.side-menu.small { margin: 30px 0 30px 15px; width: auto; }
.side-menu li { overflow: visible; }
.side-menu li a { display: block; width: auto; line-height: 37px; color: #003866; overflow: visible; padding-left: 20px; border-bottom: 1px solid #00B5D4; font-size: 13px; font-weight: bold; }
.side-menu li.selected { margin-left: -15px; background: url("../img/bg/side-menu.png") no-repeat scroll 2px center; }
.side-menu li.selected a, .side-menu li a:hover { color: #fff; background: #15A1BB; }
.side-menu li.selected a, .side-menu li a:hover { color: #fff; background: #15A1BB; }
.side-menu li.selected a, .side-menu li.selected a:hover { margin-left: 15px; }
.side-menu li a:hover { margin-left: 0; }

#content.content-white.results-page div.pcontent .content.wrap { padding: 30px; width: 886px; }
.results { float: left; width: 530px; min-height: 300px; }
.results li { padding-bottom: 1em; border-bottom: 1px solid #e6e6e6; padding: 1em; }
.results li.odd { }
.results li.even { background: #F5F5F5;  }
.results h2 { overflow:hidden;}
.results h2 a { /*float: left;*/ font-size: 16px; }
.results h2 a.aa-icons-newwin { padding: 10px 0 0 5px; }
.results div.img {float: left; margin-right: 15px; margin-top: 7px; width: 120px; height: 90px; overflow: hidden; }
.results img { }
.results p { margin-bottom: 0; }
.results span { display: block; font-size: 11px; font-style: italic; text-align: right; color: #999; }
.results .aa-box-tabs { border-bottom: 3px solid #0091AA; }
.results .aa-box-tabs li { padding:0; border:none; }
.results .aa-box-tabs h3 a { font-size: 14px; color: #fff; }
.results .aa-box-tabs .off h3 a { color: #003866; }
.results .aa-box-tabs h3 p { font-style: italic; display: inline; font-size: 0.8em; color: #eee; }
.results .aa-box-tabs .off h3 p { color: #999; }
.results .aa-box-tabs .section-title { height: 25px; }

.results-sidebar { float: right; width: 325px; min-height: 300px; }
.results-sidebar .form { background: #f6f6f6; padding: 30px 20px 20px 20px; }
.results-sidebar h3 { background: #00B5D4; margin:0; color: #fff; padding: 10px 20px 7px; border-bottom: 3px solid #0091AA; }
.results-sidebar li { margin: 6px; }
.results-sidebar .submit { float: right; width: 80px; padding: 2px 9px; margin-top: 15px; }
.results-sidebar input { padding: 0 9px;}
.results-sidebar input.text { padding: 5px 9px; }
	.results-sidebar a.dp-choose-date { background: url(../js/plugins/datepicker/calendar.png) no-repeat scroll 0 0 transparent; display: inline-block; /*float: left;*/  height: 16px;  margin: 5px 3px 0;  overflow: hidden;  padding: 0;  text-indent: -2000px; width: 16px; }
	.results-sidebar a.dp-choose-date.dp-disabled { background-position: 0 -20px; cursor: default; }
	.results-sidebar input.pickdate { width: 55px; }
	.results-sidebar label { float: left; line-height: 25px;  width: 73px; }
	.results-sidebar label.dates, .results-sidebar input.pickdate, .results-sidebar a.dp-choose-date { float: left; /*line-height: 27px;*/ }
	/*.results-sidebar label.dates { line-height: 24px; }*/
	body.safari .results-sidebar input.text { padding: 0 9px; }
.results-sidebar input.small { width: 100px; }
.results-sidebar input.medium { width: 150px; }
.results-sidebar input.large { width: 263px; }
.results-sidebar select { padding: 5px 5px 5px 9px; }
.results-nav { margin: 15px 0; text-align: center; border-top: 1px solid #e6e6e6; padding-top: 1em; }
.result-nav li{float:left;}
.results-nav span, .results-nav a, .result-nav li a { display: inline; margin: 0 1px; padding: 4px 7px; line-height: 30px; color: #666; font-size: 11px; }
.results-nav span { font-size: 12px; font-style: normal; color: #BFBFBF; }
.results-nav span.selected, .result-nav li.active a { color: #fff; font-size: 13px; background: #00B3D2; }

ul.uob {}
ul.uob li { border-top: 1px solid #00B3D2; overflow: hidden; padding: 24px 0;}
ul.uob p { float: left; width: 250px; }
ul.uob img { float: right; }
ul.kunye li { border-top: 1px solid #00B3D2; overflow: hidden; padding: 24px 0; }
ul.kunye h2 { }
ul.kunye h3 { font-size: 18px; margin-bottom: 30px; }
ul.kunye h4 { font-size: 14px; }
ul.kunye p { margin: 1em 0 0 0; font-size: 14px; }
ul.kunye table { margin-top: 15px; }
ul.kunye th, ul.kunye td { line-height: 20px; }
ul.kunye th { width: 215px; text-align: left; }
ul.kunye td { padding-right: 10px; color: #003866; }
ul.kunye-side {  }
ul.kunye-side li { border-top: 3px solid #fff; padding: 20px 15px 15px 15px; }
ul.kunye-side h4 { font-size: 16px; }
ul.tarihce {}
ul.tarihce li { border-bottom: 1px solid #00B3D2; padding: 15px 0; }
ul.tarihce li p {  }
ul.tarihce h3 { font-size: 16px; }
ul.tarihce li.last { border-bottom: 0;  }

ul.tarihce a.content-fl img, ul.tarihce a.content-fr img { display: block; } 
ul.tarihce a.content-fl { float: left; margin: 0 10px 10px 0; border: 1px solid #7D7D7D; padding: 2px; }
ul.tarihce a.content-fr { float: right; margin: 0 0 10px 10px; border: 1px solid #7D7D7D; padding: 2px; }


.multimedia-items li{position:relative;}
.multimedia-social-icons{width:auto;position: absolute;right:auto;top:45px; left:90px}
.multimedia-social-icons li{float:left; width:auto;}